
Foreman - Bug #33215

Remove hard-coded link to documentation

08/05/2021 06:52 AM - Leos Stejskal

Status: Closed   

Priority: Normal   

Assignee: Leos Stejskal   

Category: Host registration   

Target version:    

Difficulty:  Fixed in Releases: 3.1.0

Triaged: Yes Found in Releases:  

Bugzilla link: 1970547 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8704

  

Description

Associated revisions

Revision 6b9dbc3b - 08/12/2021 11:42 AM - Leos Stejskal

Fixes #33215 - Registration - link to documentation (#8704)

Link to documentation should not be hardcoded

in the React component but should go through LinksController

History

#1 - 08/05/2021 06:54 AM - Leos Stejskal

- Subject changed from b'[global registration] - Documentation link is navigating to Foreman Doc'

 to Remove hard-coded link to documentation

- Category set to Host registration

- Assignee set to Leos Stejskal

#2 - 08/05/2021 06:58 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8704 added

#3 - 08/09/2021 01:25 PM - Leos Stejskal

- Triaged changed from No to Yes

#4 - 08/12/2021 11:42 AM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#5 - 08/12/2021 12:08 PM - Leos Stejskal

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|6b9dbc3b8f7329200a4abe47c2a0316aeede28ae.
